Software Support for WDI v3.2 and v3.2.1 ended in April, 2010

News


Abstract

With support for WebSphere Data Interchange v3.2 and v3.2.1 for z/OS and MultiPlatform having ended, users will need to migrate to the latest version of WDI, which is v3.3. Here you will find useful links to what's new in v3.3 and best practices for migrating from v3.2 to v3.3 for both z/OS and MultiPlatform.

Content

WebSphere product line life-cycle information:
http://www-01.ibm.com/software/websphere/support/lifecycle/

What's New in WDI v3.3:
http://www.ibm.com/software/integration/wdi/whatsnew/

Best Practices for Migrating to WDI v3.3 for z/OS:
http://www-01.ibm.com/support/docview.wss?uid=swg21470243


Best Practices for Migrating to WDI v3.3 for MultiPlatform, which includes AIX and Windows platforms:
http://www-01.ibm.com/support/docview.wss?uid=swg21470249


Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Data Interchange

Software version:

3.2, 3.2.1

Operating system(s):

AIX, Windows 2000, Windows 2000 Server, z/OS

Reference #:

1419338

Modified date:

2010-04-12

Translate my page

Machine Translation

Content navigation